<article class="cmu-hug-infos">
  <article class="cmu-hug-infos-item">
    <p>
      <a name="commande-article"></a>
      Vous trouvez ci-dessous la marche à suivre pour la commande d'articles
      qui ne sont pas disponibles dans les collections de la bibliothèque.
    </p>
    <p>
      <strong>Pour bénéficier de la gratuité du service</strong>, il est
      nécessaire d'être inscrit à la bibliothèque <em>en tant que
        collaborateur ou collaboratrice UNIGE ou HUG</em>. Si besoin, voir la
      section
      <a href="#appartenance">
        Vérifier son appartenance à la communauté HUG ou UNIGE.
      </a>
    </p>
    <p>
      Le forumlaire est à l'adresse suivante&nbsp;:<br>
      <a href="https://slsp-unige.primo.exlibrisgroup.com/discovery/blankIll?vid=41SLSP_UGE%3AVU1"
         title="Lien direct vers le formulaire de commande dans Swisscovery
         UNIGE">
        https://slsp-unige.primo.exlibrisgroup.com/discovery/blankIll?vid=41SLSP_UGE%3AVU1
      </a>.
    </p>
    <p>Il est accessible depuis la barre de menu supérieure de
      Swisscovery UNIGE (entrée &laquo;&nbsp;Prêt / Numérisation entre
      bibliothèques&nbsp;&raquo;).
      <figure class="cmu-hug-infos-figure">
        <img src="https://www.unige.ch/biblio/files/4216/6988/3425/swisscovery-menu-peb.png"
             alt="Capture d'écran du lien vers le formulaire de commande
             dans le menu supérieur de Swisscovery UNIGE.">
        <figcaption>
          Accès au formulaire depuis le menu supérieur de Swisscovery
          UNIGE. 
        </figcaption>
      </figure>
    </p>
    <p>
      Pour commander un article, il faut&nbsp;:
      <ol>
        <li>
          Choisir le formulaire pour &laquo;&nbsp;Article /
          Chapitre&nbsp;&raquo;.
        </li>
        <li>Coller le DOI ou le PMID dans le champ dédié.</li>
        <li>
          Cliquer sur &laquo;&nbsp;Remplissage automatique&nbsp;&raquo;.
        </li>
        <li>
          Sélectionner Uni CMU dans le champ &laquo;&nbsp;Bibliothèque de
          retrait&nbsp;&raquo;. L'article vous sera communiqué par e-mail.
        </li>
        <li>Cliquer sur &laquo;&nbsp;Envoyer la commande&nbsp;&raquo;.</li>
      </ol>
      <div class="cmu-hug-infos-block-figures">
        <figure class="cmu-hug-infos-figure">
          <img src="https://www.unige.ch/biblio/files/3016/6988/4215/formulaire-commande-article-1.png"
               alt="Capture d'écran de la partie supérieure du formulaire
               avec la sélection du formulaire et le remplissage
               automatique du formulaire.">
          <figcaption>
            Sélection du formulaire et remplissage automatique sur la base
            de l'identifiant DOI ou PMID.
          </figcaption>
        </figure>
        <figure class="cmu-hug-infos-figure">
          <img src="https://www.unige.ch/biblio/files/4316/6988/4241/formulaire-commande-article-2.png"
               alt="Capture d'écran de la partie inférieure du formulaire,
               avec la sélection de la bibliothèque de retrait et l'envoi.">
          <figcaption>
            Sélection de la bibliothèque de retrait et envoi du formulaire.
          </figcaption>
        </figure>
      </div>
    </p>
    <p>
      Pour plus d'information sur les commandes de documents, veuillez
      consulter la page suivante&nbsp;:
      <a href="https://www.unige.ch/biblio/fr/services/peb/"
         title="Page de la bibliothèque sur le demande de documents">
        https://www.unige.ch/biblio/fr/services/peb/
      </a>
    </p>
  </article>
  <article class="cmu-hug-infos-items">
    <h3>
      <a name="appartenance"></a>
      Vérifier son appartenance à la communauté HUG ou UNIGE
    </h3>
    <p>
      Pour vérifier son groupe d'appartenance, il faut&nbsp;:
      <ol>
        <li>
          S'identifier sur
          <a title="Accès au catalogue Swisscovery"
             href="https://unige.swisscovery.slsp.ch">
            Swisscovery UNIGE
          </a>.
        </li>
        <li>
          Accéder à son profil en cliquant sur son nom en haut à droite.
        </li>
        <li>
          Vérifier son groupe d'appartenance (UNIGE-HUG) dans ses informations
          personnelles (voir la capture d'écran ci-dessous).
        </li>
      </ol>
      <figure class="cmu-hug-infos-figure">
        <img src="https://www.unige.ch/biblio/files/6616/6987/9987/swisscovery-groupe-unige-hug.png"
             alt="Capture d'écran des informations personnelles dans l'interface Swisscovery.">
        <figcaption>
          Pour afficher ses informations personnelles dans Swisscovery et
          vérifier son groupe d'appartenance.
        </figcaption>
      </figure>
    </p>
    <p>
      Si son groupe d'appartenance n'est pas UNIGE-HUG, il faut ajouter
      une identité liée à son compte Switch edu-ID&nbsp;:
      <ol>
        <li>
          Se rendre dans son compte Switch edu-ID
          <a href="https://eduid.ch"
             title="Page d'acceuil du compte Switch edu-ID"
             target="_blank"
             class="cmu-external-link">
            https://eduid.ch
          </a>.
        </li>
        <li>Accéder à la section &laquo;&nbsp;Identités liées&nbsp;&raquo;.</li>
        <li>
          Cliquer sur &laquo;&nbsp;Rajouter une identité
          organisationnelle&nbsp;&raquo;
        </li>
      </ol>
      <figure class="cmu-hug-infos-figure">
        <img src="https://www.unige.ch/biblio/files/5516/6988/1893/eduid-identites.png"
             alt="Capture d'écran de l'ajout d'indentités organisationnelles dans Switch edu-ID.">
        <figcaption>
          Pour ajouter une identité organisationnelle à son compte Switch
          edu-ID.
        </figcaption>
      </figure>
    </p>
    <p>
      Si vous n'êtes pas encore inscrit-e à la bibliothèque, veuillez
      consulter la
      <a title="Procédure d'inscription à la bibliothèque"
         lang="fr"
         dir="ltr"
         type="html/text"
         href="https://unige.ch/biblio/fr/services/inscription/"
         hreflang="fr">
        la procédure d'inscription
      </a>.
    </p>
  </article>
  <style>
.cmu-hug-infos-figure {
  border: 1px solid #d80669;
  border-radius: 5px;
  max-width: 90%;
  margin: 1em auto;
}
  .cmu-hug-infos-figure img {
    border-radius: 5px;
  }
  .cmu-hug-infos-figure figcaption {
    text-align: center;
    padding: .5em 0;
  }
  .cmu-hug-infos-item ul {
    padding-left: 40px;
  }
  </style>
</article>
